[Startup]
FreeDiskSpace=481
AppName=NICSET
[ISUPDATE]
UpdateURL=http://
[STRING_TABLE]
_COMPANY_NAME=OEM
_COMPANY_NAME16=OEM
_PRODUCT_VERSION=1.17
_PRODUCT_KEY=DLINK-NICSET.Exe
_PRODUCT_NAME=NICSET
_PRODUCT_NAME16=NICSET
_UNINST_DISPLAY_NAME=NICSET
_UNINST_KEY=NICSET
_TITLE_MAIN=NICSET
_TITLE_CAPTIONBAR=NICSET
_FOLDER_NAME=NICSET
